; 20240626_161755 - 374-Shurdin I - 375-Shurdin II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-374_n_textures\damp\normal\beton1.dds	damp\new\beton1.dds
track-374_n_textures\damp\normal\brustv_n1.dds	damp\new\brustv_n1.dds
track-374_n_textures\damp\normal\brustv_n2.dds	damp\new\brustv_n2.dds
track-374_n_textures\damp\normal\brustv_n3.dds	damp\new\brustv_n3.dds
track-374_n_textures\damp\normal\brustv_n4.dds	damp\new\brustv_n4.dds
track-374_n_textures\damp\normal\grass1_3.dds	damp\new\grass1_3.dds
track-374_n_textures\damp\normal\grass1.dds	damp\new\grass1.dds
track-374_n_textures\damp\normal\grass3.dds	damp\new\grass3.dds
track-374_n_textures\damp\normal\graveln_108.dds	damp\new\graveln_108.dds
track-374_n_textures\damp\normal\graveln_201.dds	damp\new\graveln_201.dds
track-374_n_textures\damp\normal\graveln_203.dds	damp\new\graveln_203.dds
track-374_n_textures\damp\normal\obval1.dds	damp\new\obval1.dds
track-374_n_textures\damp\worn\beton1.dds	damp\new\beton1.dds
track-374_n_textures\damp\worn\brustv_n1.dds	damp\new\brustv_n1.dds
track-374_n_textures\damp\worn\brustv_n2.dds	damp\new\brustv_n2.dds
track-374_n_textures\damp\worn\brustv_n3.dds	damp\new\brustv_n3.dds
track-374_n_textures\damp\worn\brustv_n4.dds	damp\new\brustv_n4.dds
track-374_n_textures\damp\worn\grass1_3.dds	damp\new\grass1_3.dds
track-374_n_textures\damp\worn\grass1.dds	damp\new\grass1.dds
track-374_n_textures\damp\worn\grass3.dds	damp\new\grass3.dds
track-374_n_textures\damp\worn\graveln_108.dds	damp\new\graveln_108.dds
track-374_n_textures\damp\worn\graveln_201.dds	damp\new\graveln_201.dds
track-374_n_textures\damp\worn\graveln_203.dds	damp\new\graveln_203.dds
track-374_n_textures\damp\worn\obval1.dds	damp\new\obval1.dds
track-374_n_textures\dry\normal\beton1.dds	dry\new\beton1.dds
track-374_n_textures\dry\normal\brustv_n2.dds	dry\new\brustv_n2.dds
track-374_n_textures\dry\normal\brustv_n3.dds	dry\new\brustv_n3.dds
track-374_n_textures\dry\normal\brustv_n4.dds	dry\new\brustv_n4.dds
track-374_n_textures\dry\normal\grass1_3.dds	dry\new\grass1_3.dds
track-374_n_textures\dry\normal\grass1.dds	dry\new\grass1.dds
track-374_n_textures\dry\normal\grass3.dds	dry\new\grass3.dds
track-374_n_textures\dry\normal\graveln_108.dds	dry\new\graveln_108.dds
track-374_n_textures\dry\normal\graveln_201.dds	dry\new\graveln_201.dds
track-374_n_textures\dry\normal\graveln_203.dds	dry\new\graveln_203.dds
track-374_n_textures\dry\normal\obval1.dds	dry\new\obval1.dds
track-374_n_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-374_n_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-374_n_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-374_n_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-374_n_textures\dry\stenader2.dds	damp\stenader2.dds
track-374_n_textures\dry\worn\beton1.dds	dry\new\beton1.dds
track-374_n_textures\dry\worn\brustv_n1.dds	dry\normal\brustv_n1.dds
track-374_n_textures\dry\worn\brustv_n2.dds	dry\new\brustv_n2.dds
track-374_n_textures\dry\worn\brustv_n3.dds	dry\new\brustv_n3.dds
track-374_n_textures\dry\worn\brustv_n4.dds	dry\new\brustv_n4.dds
track-374_n_textures\dry\worn\grass1_3.dds	dry\new\grass1_3.dds
track-374_n_textures\dry\worn\grass1.dds	dry\new\grass1.dds
track-374_n_textures\dry\worn\grass3.dds	dry\new\grass3.dds
track-374_n_textures\dry\worn\graveln_108.dds	dry\new\graveln_108.dds
track-374_n_textures\dry\worn\graveln_201.dds	dry\new\graveln_201.dds
track-374_n_textures\dry\worn\graveln_203.dds	dry\new\graveln_203.dds
track-374_n_textures\dry\worn\obval1.dds	dry\new\obval1.dds
track-374_o_textures\wet\normal\beton1.dds	wet\new\beton1.dds
track-374_o_textures\wet\normal\brustv_n1.dds	wet\new\brustv_n1.dds
track-374_o_textures\wet\normal\brustv_n2.dds	wet\new\brustv_n2.dds
track-374_o_textures\wet\normal\brustv_n3.dds	wet\new\brustv_n3.dds
track-374_o_textures\wet\normal\brustv_n4.dds	wet\new\brustv_n4.dds
track-374_o_textures\wet\normal\grass1_3.dds	wet\new\grass1_3.dds
track-374_o_textures\wet\normal\grass1.dds	wet\new\grass1.dds
track-374_o_textures\wet\normal\grass3.dds	wet\new\grass3.dds
track-374_o_textures\wet\normal\graveln_108.dds	wet\new\graveln_108.dds
track-374_o_textures\wet\normal\graveln_201.dds	wet\new\graveln_201.dds
track-374_o_textures\wet\normal\graveln_203.dds	wet\new\graveln_203.dds
track-374_o_textures\wet\normal\obval1.dds	wet\new\obval1.dds
track-374_o_textures\wet\start_clock_digits_placeholder.dds	track-374_n_textures\damp\start_clock_digits_placeholder.dds
track-374_o_textures\wet\start_clock_greenlight_on.dds	track-374_n_textures\damp\start_clock_greenlight_on.dds
track-374_o_textures\wet\start_clock_redlight_on.dds	track-374_n_textures\damp\start_clock_redlight_on.dds
track-374_o_textures\wet\start_clock.tga_0.dds	track-374_n_textures\damp\start_clock.tga_0.dds
track-374_o_textures\wet\stenader2.dds	track-374_n_textures\damp\stenader2.dds
track-374_o_textures\wet\worn\beton1.dds	wet\new\beton1.dds
track-374_o_textures\wet\worn\brustv_n1.dds	wet\new\brustv_n1.dds
track-374_o_textures\wet\worn\brustv_n2.dds	wet\new\brustv_n2.dds
track-374_o_textures\wet\worn\brustv_n3.dds	wet\new\brustv_n3.dds
track-374_o_textures\wet\worn\brustv_n4.dds	wet\new\brustv_n4.dds
track-374_o_textures\wet\worn\grass1_3.dds	wet\new\grass1_3.dds
track-374_o_textures\wet\worn\grass1.dds	wet\new\grass1.dds
track-374_o_textures\wet\worn\grass3.dds	wet\new\grass3.dds
track-374_o_textures\wet\worn\graveln_108.dds	wet\new\graveln_108.dds
track-374_o_textures\wet\worn\graveln_201.dds	wet\new\graveln_201.dds
track-374_o_textures\wet\worn\graveln_203.dds	wet\new\graveln_203.dds
track-374_o_textures\wet\worn\obval1.dds	wet\new\obval1.dds
track-375_m_textures\damp\derevj1.dds	track-374_n_textures\damp\derevj1.dds
track-375_m_textures\damp\derevj2.dds	track-374_n_textures\damp\derevj2.dds
track-375_m_textures\damp\detaly1.dds	track-374_n_textures\damp\detaly1.dds
track-375_m_textures\damp\elki1.dds	track-374_n_textures\damp\elki1.dds
track-375_m_textures\damp\elki2.dds	track-374_n_textures\damp\elki2.dds
track-375_m_textures\damp\google01.dds	track-374_n_textures\damp\google01.dds
track-375_m_textures\damp\google02.dds	track-374_n_textures\damp\google02.dds
track-375_m_textures\damp\google03.dds	track-374_n_textures\damp\google03.dds
track-375_m_textures\damp\google04.dds	track-374_n_textures\damp\google04.dds
track-375_m_textures\damp\google05.dds	track-374_n_textures\damp\google05.dds
track-375_m_textures\damp\google06.dds	track-374_n_textures\damp\google06.dds
track-375_m_textures\damp\google071.dds	track-374_n_textures\damp\google071.dds
track-375_m_textures\damp\google081.dds	track-374_n_textures\damp\google081.dds
track-375_m_textures\damp\google091.dds	track-374_n_textures\damp\google091.dds
track-375_m_textures\damp\google101.dds	track-374_n_textures\damp\google101.dds
track-375_m_textures\damp\google111.dds	track-374_n_textures\damp\google111.dds
track-375_m_textures\damp\google112.dds	track-374_n_textures\damp\google112.dds
track-375_m_textures\damp\google113.dds	track-374_n_textures\damp\google113.dds
track-375_m_textures\damp\google114.dds	track-374_n_textures\damp\google114.dds
track-375_m_textures\damp\google115.dds	track-374_n_textures\damp\google115.dds
track-375_m_textures\damp\ludi1.dds	track-374_n_textures\damp\ludi1.dds
track-375_m_textures\damp\ludi2.dds	track-374_n_textures\damp\ludi2.dds
track-375_m_textures\damp\masini.dds	track-374_n_textures\damp\masini.dds
track-375_m_textures\damp\new\beton1.dds	track-374_n_textures\damp\new\beton1.dds
track-375_m_textures\damp\new\brustv_n1.dds	track-374_n_textures\damp\new\brustv_n1.dds
track-375_m_textures\damp\new\brustv_n2.dds	track-374_n_textures\damp\new\brustv_n2.dds
track-375_m_textures\damp\new\brustv_n3.dds	track-374_n_textures\damp\new\brustv_n3.dds
track-375_m_textures\damp\new\brustv_n4.dds	track-374_n_textures\damp\new\brustv_n4.dds
track-375_m_textures\damp\new\grass1_3.dds	track-374_n_textures\damp\new\grass1_3.dds
track-375_m_textures\damp\new\grass1.dds	track-374_n_textures\damp\new\grass1.dds
track-375_m_textures\damp\new\grass3.dds	track-374_n_textures\damp\new\grass3.dds
track-375_m_textures\damp\new\graveln_108.dds	track-374_n_textures\damp\new\graveln_108.dds
track-375_m_textures\damp\new\graveln_201.dds	track-374_n_textures\damp\new\graveln_201.dds
track-375_m_textures\damp\new\graveln_203.dds	track-374_n_textures\damp\new\graveln_203.dds
track-375_m_textures\damp\new\obval1.dds	track-374_n_textures\damp\new\obval1.dds
track-375_m_textures\damp\normal\beton1.dds	track-374_n_textures\damp\new\beton1.dds
track-375_m_textures\damp\normal\brustv_n1.dds	track-374_n_textures\damp\new\brustv_n1.dds
track-375_m_textures\damp\normal\brustv_n2.dds	track-374_n_textures\damp\new\brustv_n2.dds
track-375_m_textures\damp\normal\brustv_n3.dds	track-374_n_textures\damp\new\brustv_n3.dds
track-375_m_textures\damp\normal\brustv_n4.dds	track-374_n_textures\damp\new\brustv_n4.dds
track-375_m_textures\damp\normal\grass1_3.dds	track-374_n_textures\damp\new\grass1_3.dds
track-375_m_textures\damp\normal\grass1.dds	track-374_n_textures\damp\new\grass1.dds
track-375_m_textures\damp\normal\grass3.dds	track-374_n_textures\damp\new\grass3.dds
track-375_m_textures\damp\normal\graveln_108.dds	track-374_n_textures\damp\new\graveln_108.dds
track-375_m_textures\damp\normal\graveln_201.dds	track-374_n_textures\damp\new\graveln_201.dds
track-375_m_textures\damp\normal\graveln_203.dds	track-374_n_textures\damp\new\graveln_203.dds
track-375_m_textures\damp\normal\obval1.dds	track-374_n_textures\damp\new\obval1.dds
track-375_m_textures\damp\ovtsa2.dds	track-374_n_textures\damp\ovtsa2.dds
track-375_m_textures\damp\start_clock_digits_placeholder.dds	track-374_n_textures\damp\start_clock_digits_placeholder.dds
track-375_m_textures\damp\start_clock_greenlight_on.dds	track-374_n_textures\damp\start_clock_greenlight_on.dds
track-375_m_textures\damp\start_clock_redlight_on.dds	track-374_n_textures\damp\start_clock_redlight_on.dds
track-375_m_textures\damp\start_clock.tga_0.dds	track-374_n_textures\damp\start_clock.tga_0.dds
track-375_m_textures\damp\stenader.dds	track-374_n_textures\damp\stenader.dds
track-375_m_textures\damp\stenader2.dds	track-374_n_textures\damp\stenader2.dds
track-375_m_textures\damp\voda.dds	track-374_n_textures\damp\voda.dds
track-375_m_textures\damp\worn\beton1.dds	track-374_n_textures\damp\new\beton1.dds
track-375_m_textures\damp\worn\brustv_n1.dds	track-374_n_textures\damp\new\brustv_n1.dds
track-375_m_textures\damp\worn\brustv_n2.dds	track-374_n_textures\damp\new\brustv_n2.dds
track-375_m_textures\damp\worn\brustv_n3.dds	track-374_n_textures\damp\new\brustv_n3.dds
track-375_m_textures\damp\worn\brustv_n4.dds	track-374_n_textures\damp\new\brustv_n4.dds
track-375_m_textures\damp\worn\grass1_3.dds	track-374_n_textures\damp\new\grass1_3.dds
track-375_m_textures\damp\worn\grass1.dds	track-374_n_textures\damp\new\grass1.dds
track-375_m_textures\damp\worn\grass3.dds	track-374_n_textures\damp\new\grass3.dds
track-375_m_textures\damp\worn\graveln_108.dds	track-374_n_textures\damp\new\graveln_108.dds
track-375_m_textures\damp\worn\graveln_201.dds	track-374_n_textures\damp\new\graveln_201.dds
track-375_m_textures\damp\worn\graveln_203.dds	track-374_n_textures\damp\new\graveln_203.dds
track-375_m_textures\damp\worn\obval1.dds	track-374_n_textures\damp\new\obval1.dds
track-375_m_textures\dry\derevj1.dds	track-374_n_textures\dry\derevj1.dds
track-375_m_textures\dry\derevj2.dds	track-374_n_textures\dry\derevj2.dds
track-375_m_textures\dry\detaly1.dds	track-374_n_textures\dry\detaly1.dds
track-375_m_textures\dry\elki1.dds	track-374_n_textures\dry\elki1.dds
track-375_m_textures\dry\elki2.dds	track-374_n_textures\dry\elki2.dds
track-375_m_textures\dry\google01.dds	track-374_n_textures\dry\google01.dds
track-375_m_textures\dry\google02.dds	track-374_n_textures\dry\google02.dds
track-375_m_textures\dry\google03.dds	track-374_n_textures\dry\google03.dds
track-375_m_textures\dry\google04.dds	track-374_n_textures\dry\google04.dds
track-375_m_textures\dry\google05.dds	track-374_n_textures\dry\google05.dds
track-375_m_textures\dry\google06.dds	track-374_n_textures\dry\google06.dds
track-375_m_textures\dry\google071.dds	track-374_n_textures\dry\google071.dds
track-375_m_textures\dry\google081.dds	track-374_n_textures\dry\google081.dds
track-375_m_textures\dry\google091.dds	track-374_n_textures\dry\google091.dds
track-375_m_textures\dry\google101.dds	track-374_n_textures\dry\google101.dds
track-375_m_textures\dry\google111.dds	track-374_n_textures\dry\google111.dds
track-375_m_textures\dry\google112.dds	track-374_n_textures\dry\google112.dds
track-375_m_textures\dry\google113.dds	track-374_n_textures\dry\google113.dds
track-375_m_textures\dry\google114.dds	track-374_n_textures\dry\google114.dds
track-375_m_textures\dry\google115.dds	track-374_n_textures\dry\google115.dds
track-375_m_textures\dry\ludi1.dds	track-374_n_textures\dry\ludi1.dds
track-375_m_textures\dry\ludi2.dds	track-374_n_textures\dry\ludi2.dds
track-375_m_textures\dry\masini.dds	track-374_n_textures\dry\masini.dds
track-375_m_textures\dry\new\beton1.dds	track-374_n_textures\dry\new\beton1.dds
track-375_m_textures\dry\new\brustv_n1.dds	track-374_n_textures\dry\new\brustv_n1.dds
track-375_m_textures\dry\new\brustv_n2.dds	track-374_n_textures\dry\new\brustv_n2.dds
track-375_m_textures\dry\new\brustv_n3.dds	track-374_n_textures\dry\new\brustv_n3.dds
track-375_m_textures\dry\new\brustv_n4.dds	track-374_n_textures\dry\new\brustv_n4.dds
track-375_m_textures\dry\new\grass1_3.dds	track-374_n_textures\dry\new\grass1_3.dds
track-375_m_textures\dry\new\grass1.dds	track-374_n_textures\dry\new\grass1.dds
track-375_m_textures\dry\new\grass3.dds	track-374_n_textures\dry\new\grass3.dds
track-375_m_textures\dry\new\graveln_108.dds	track-374_n_textures\dry\new\graveln_108.dds
track-375_m_textures\dry\new\graveln_201.dds	track-374_n_textures\dry\new\graveln_201.dds
track-375_m_textures\dry\new\graveln_203.dds	track-374_n_textures\dry\new\graveln_203.dds
track-375_m_textures\dry\new\obval1.dds	track-374_n_textures\dry\new\obval1.dds
track-375_m_textures\dry\normal\beton1.dds	track-374_n_textures\dry\new\beton1.dds
track-375_m_textures\dry\normal\brustv_n1.dds	track-374_n_textures\dry\normal\brustv_n1.dds
track-375_m_textures\dry\normal\brustv_n2.dds	track-374_n_textures\dry\new\brustv_n2.dds
track-375_m_textures\dry\normal\brustv_n3.dds	track-374_n_textures\dry\new\brustv_n3.dds
track-375_m_textures\dry\normal\brustv_n4.dds	track-374_n_textures\dry\new\brustv_n4.dds
track-375_m_textures\dry\normal\grass1_3.dds	track-374_n_textures\dry\new\grass1_3.dds
track-375_m_textures\dry\normal\grass1.dds	track-374_n_textures\dry\new\grass1.dds
track-375_m_textures\dry\normal\grass3.dds	track-374_n_textures\dry\new\grass3.dds
track-375_m_textures\dry\normal\graveln_108.dds	track-374_n_textures\dry\new\graveln_108.dds
track-375_m_textures\dry\normal\graveln_201.dds	track-374_n_textures\dry\new\graveln_201.dds
track-375_m_textures\dry\normal\graveln_203.dds	track-374_n_textures\dry\new\graveln_203.dds
track-375_m_textures\dry\normal\obval1.dds	track-374_n_textures\dry\new\obval1.dds
track-375_m_textures\dry\ovtsa2.dds	track-374_n_textures\dry\ovtsa2.dds
track-375_m_textures\dry\start_clock_digits_placeholder.dds	track-374_n_textures\damp\start_clock_digits_placeholder.dds
track-375_m_textures\dry\start_clock_greenlight_on.dds	track-374_n_textures\damp\start_clock_greenlight_on.dds
track-375_m_textures\dry\start_clock_redlight_on.dds	track-374_n_textures\damp\start_clock_redlight_on.dds
track-375_m_textures\dry\start_clock.tga_0.dds	track-374_n_textures\damp\start_clock.tga_0.dds
track-375_m_textures\dry\stenader.dds	track-374_n_textures\dry\stenader.dds
track-375_m_textures\dry\stenader2.dds	track-374_n_textures\damp\stenader2.dds
track-375_m_textures\dry\voda.dds	track-374_n_textures\dry\voda.dds
track-375_m_textures\dry\worn\beton1.dds	track-374_n_textures\dry\new\beton1.dds
track-375_m_textures\dry\worn\brustv_n1.dds	track-374_n_textures\dry\normal\brustv_n1.dds
track-375_m_textures\dry\worn\brustv_n2.dds	track-374_n_textures\dry\new\brustv_n2.dds
track-375_m_textures\dry\worn\brustv_n3.dds	track-374_n_textures\dry\new\brustv_n3.dds
track-375_m_textures\dry\worn\brustv_n4.dds	track-374_n_textures\dry\new\brustv_n4.dds
track-375_m_textures\dry\worn\grass1_3.dds	track-374_n_textures\dry\new\grass1_3.dds
track-375_m_textures\dry\worn\grass1.dds	track-374_n_textures\dry\new\grass1.dds
track-375_m_textures\dry\worn\grass3.dds	track-374_n_textures\dry\new\grass3.dds
track-375_m_textures\dry\worn\graveln_108.dds	track-374_n_textures\dry\new\graveln_108.dds
track-375_m_textures\dry\worn\graveln_201.dds	track-374_n_textures\dry\new\graveln_201.dds
track-375_m_textures\dry\worn\graveln_203.dds	track-374_n_textures\dry\new\graveln_203.dds
track-375_m_textures\dry\worn\obval1.dds	track-374_n_textures\dry\new\obval1.dds
track-375_o_textures\wet\derevj1.dds	track-374_o_textures\wet\derevj1.dds
track-375_o_textures\wet\derevj2.dds	track-374_o_textures\wet\derevj2.dds
track-375_o_textures\wet\detaly1.dds	track-374_o_textures\wet\detaly1.dds
track-375_o_textures\wet\elki1.dds	track-374_o_textures\wet\elki1.dds
track-375_o_textures\wet\elki2.dds	track-374_o_textures\wet\elki2.dds
track-375_o_textures\wet\google01.dds	track-374_o_textures\wet\google01.dds
track-375_o_textures\wet\google02.dds	track-374_o_textures\wet\google02.dds
track-375_o_textures\wet\google03.dds	track-374_o_textures\wet\google03.dds
track-375_o_textures\wet\google04.dds	track-374_o_textures\wet\google04.dds
track-375_o_textures\wet\google05.dds	track-374_o_textures\wet\google05.dds
track-375_o_textures\wet\google06.dds	track-374_o_textures\wet\google06.dds
track-375_o_textures\wet\google071.dds	track-374_o_textures\wet\google071.dds
track-375_o_textures\wet\google081.dds	track-374_o_textures\wet\google081.dds
track-375_o_textures\wet\google091.dds	track-374_o_textures\wet\google091.dds
track-375_o_textures\wet\google101.dds	track-374_o_textures\wet\google101.dds
track-375_o_textures\wet\google111.dds	track-374_o_textures\wet\google111.dds
track-375_o_textures\wet\google112.dds	track-374_o_textures\wet\google112.dds
track-375_o_textures\wet\google113.dds	track-374_o_textures\wet\google113.dds
track-375_o_textures\wet\google114.dds	track-374_o_textures\wet\google114.dds
track-375_o_textures\wet\google115.dds	track-374_o_textures\wet\google115.dds
track-375_o_textures\wet\ludi1.dds	track-374_o_textures\wet\ludi1.dds
track-375_o_textures\wet\ludi2.dds	track-374_o_textures\wet\ludi2.dds
track-375_o_textures\wet\masini.dds	track-374_o_textures\wet\masini.dds
track-375_o_textures\wet\new\beton1.dds	track-374_o_textures\wet\new\beton1.dds
track-375_o_textures\wet\new\brustv_n1.dds	track-374_o_textures\wet\new\brustv_n1.dds
track-375_o_textures\wet\new\brustv_n2.dds	track-374_o_textures\wet\new\brustv_n2.dds
track-375_o_textures\wet\new\brustv_n3.dds	track-374_o_textures\wet\new\brustv_n3.dds
track-375_o_textures\wet\new\brustv_n4.dds	track-374_o_textures\wet\new\brustv_n4.dds
track-375_o_textures\wet\new\grass1_3.dds	track-374_o_textures\wet\new\grass1_3.dds
track-375_o_textures\wet\new\grass1.dds	track-374_o_textures\wet\new\grass1.dds
track-375_o_textures\wet\new\grass3.dds	track-374_o_textures\wet\new\grass3.dds
track-375_o_textures\wet\new\graveln_108.dds	track-374_o_textures\wet\new\graveln_108.dds
track-375_o_textures\wet\new\graveln_201.dds	track-374_o_textures\wet\new\graveln_201.dds
track-375_o_textures\wet\new\graveln_203.dds	track-374_o_textures\wet\new\graveln_203.dds
track-375_o_textures\wet\new\obval1.dds	track-374_o_textures\wet\new\obval1.dds
track-375_o_textures\wet\normal\beton1.dds	track-374_o_textures\wet\new\beton1.dds
track-375_o_textures\wet\normal\brustv_n1.dds	track-374_o_textures\wet\new\brustv_n1.dds
track-375_o_textures\wet\normal\brustv_n2.dds	track-374_o_textures\wet\new\brustv_n2.dds
track-375_o_textures\wet\normal\brustv_n3.dds	track-374_o_textures\wet\new\brustv_n3.dds
track-375_o_textures\wet\normal\brustv_n4.dds	track-374_o_textures\wet\new\brustv_n4.dds
track-375_o_textures\wet\normal\grass1_3.dds	track-374_o_textures\wet\new\grass1_3.dds
track-375_o_textures\wet\normal\grass1.dds	track-374_o_textures\wet\new\grass1.dds
track-375_o_textures\wet\normal\grass3.dds	track-374_o_textures\wet\new\grass3.dds
track-375_o_textures\wet\normal\graveln_108.dds	track-374_o_textures\wet\new\graveln_108.dds
track-375_o_textures\wet\normal\graveln_201.dds	track-374_o_textures\wet\new\graveln_201.dds
track-375_o_textures\wet\normal\graveln_203.dds	track-374_o_textures\wet\new\graveln_203.dds
track-375_o_textures\wet\normal\obval1.dds	track-374_o_textures\wet\new\obval1.dds
track-375_o_textures\wet\ovtsa2.dds	track-374_o_textures\wet\ovtsa2.dds
track-375_o_textures\wet\start_clock_digits_placeholder.dds	track-374_n_textures\damp\start_clock_digits_placeholder.dds
track-375_o_textures\wet\start_clock_greenlight_on.dds	track-374_n_textures\damp\start_clock_greenlight_on.dds
track-375_o_textures\wet\start_clock_redlight_on.dds	track-374_n_textures\damp\start_clock_redlight_on.dds
track-375_o_textures\wet\start_clock.tga_0.dds	track-374_n_textures\damp\start_clock.tga_0.dds
track-375_o_textures\wet\stenader.dds	track-374_o_textures\wet\stenader.dds
track-375_o_textures\wet\stenader2.dds	track-374_n_textures\damp\stenader2.dds
track-375_o_textures\wet\voda.dds	track-374_o_textures\wet\voda.dds
track-375_o_textures\wet\worn\beton1.dds	track-374_o_textures\wet\new\beton1.dds
track-375_o_textures\wet\worn\brustv_n1.dds	track-374_o_textures\wet\new\brustv_n1.dds
track-375_o_textures\wet\worn\brustv_n2.dds	track-374_o_textures\wet\new\brustv_n2.dds
track-375_o_textures\wet\worn\brustv_n3.dds	track-374_o_textures\wet\new\brustv_n3.dds
track-375_o_textures\wet\worn\brustv_n4.dds	track-374_o_textures\wet\new\brustv_n4.dds
track-375_o_textures\wet\worn\grass1_3.dds	track-374_o_textures\wet\new\grass1_3.dds
track-375_o_textures\wet\worn\grass1.dds	track-374_o_textures\wet\new\grass1.dds
track-375_o_textures\wet\worn\grass3.dds	track-374_o_textures\wet\new\grass3.dds
track-375_o_textures\wet\worn\graveln_108.dds	track-374_o_textures\wet\new\graveln_108.dds
track-375_o_textures\wet\worn\graveln_201.dds	track-374_o_textures\wet\new\graveln_201.dds
track-375_o_textures\wet\worn\graveln_203.dds	track-374_o_textures\wet\new\graveln_203.dds
track-375_o_textures\wet\worn\obval1.dds	track-374_o_textures\wet\new\obval1.dds
